Subject: Megaco/ H.248 v12 (=H.248 white draft) uploaded

From: Nancy-M Greene <[email-masked]>
Date: Fri, 29 Oct 1999 12:13:46 -0400

Here is what is now available at
ftp://standards.nortelnetworks.com/megaco/docs/latest :

(**please refresh your browser to be sure to see these files**)

Identical to the H.248 white draft:
  MegacoH248v12.doc (you may disable the macros when opening this file)
  MegacoH248v12doc.zip
  MegacoH248v12.pdf

CHANGED BARRED VERSIONS:
v12 as shown does NOT have the IETF text - to see the IETF text that is
*still present*, see either of the following change barred pdf files:

v12 change barred against v11:
  MegacoH248v12ChgBarsv11.pdf

v12 change barred against v10 (v10 is draft-ietf-megaco-protocol-04.txt):
  MegacoH248v12ChgBarsv10.pdf

****If anyone has trouble getting these files, please email me!
([email-masked])****

The above files contain all the changes proposed at the ITU-T SG16 Red Bank
meeting, and summarized to the list by Brian Rosen earlier this week.

[The directory ftp://standards.nortelnetworks.com/megaco/docs/Wash99
contains ALL versions of the protocol between the Oslo meeting and now.]

NOTE that there are 3 parts of the document that will *always* be different
between the ITU and the IETF versions:
   1) the boiler plate for the IETF is different from the boiler plate for
the ITU,
   2) section 1 Scope has a few wording differences - see one of the change
barred pdf files to see the differences,
   3) section 14 Contact Information is only included in the IETF version.

I hope everyone will be able to take the time to review this document before
the Washington meeting. And many thanks to the editors, John Segers and
Brian Rosen, who have spent many hours getting this draft ready!

It is too bad it is a week late, but to keep the cooperation going between
the ITU and the IETF, we thought it was better to produce just ONE document
after the ITU Red Bank meeting, instead of trying to rush in an I-D by last
Friday that would have ended up being incomplete and thus different from the
H.248 white draft we now have.

Nancy
--------------------------------------------------------------------------
Nancy M. Greene
Internet & Service Provider Networks, Nortel Networks
T:514-271-7221 (internal:ESN853-1077) E:[email-masked]

> ----------
> From:         John Segers[SMTP:[email-masked]]
> Sent:         Friday, October 29, 1999 7:11 AM
> To:   [email-masked]
> Subject:      H.248 white draft uploaded
>
> All,
>
> The H.248 white draft has been uploaded to the PictureTel ftp archive
> (ftp://standard.pictel.com/avc-site/Incoming/h248-whitedraft.zip).
>
> The file is a zipped Word97 document.  It was created by deleting all
> IETF-specific text (RFC header and such) from a master ITU-IETF
> document.  Also, I deleted all macros used in the master document, but
> Word still thinks the document contains macros.  You can disable the
> macros when opening the document.
>
> Regards,
>
> John Segers (ITU editor)
> Brian Rosen (IETF editor)
> --
> John Segers                                  email: [email-masked]
> Lucent Technologies                                        Room HE 306
> Dept. Forward Looking Work                      phone: +31 35 687 4724
> P.O. Box 18, 1270 AA  Huizen                      fax: +31 35 687 5954
>